/********************************************
PANEL CSS
---------------------------------------------
beb v 2.0          
Start : 04/08/17
Finish : 00/00/14             
By : xix ///  www.xix.name 
Copyright 2017. All Rights Reserved
*******************************************/

/* LOGO */
#logo
 {
position: absolute; 
z-index: 9;
right:37px;
top:10px; 
/*opacity: 0.8;
filter: alpha(opacity=80);*/ /* For IE8 and earlier */
} 


/* PANEL */
.panel {
position: fixed;/*absolute*/
z-index: 100;/*en+*/
top: 90px;
right: 210px;/*right: 50%;*/
display: none;
width: 100px;/*140*/
/*min- opacity: 0.6;*/
height: 50%;
/*height: 1200px;*//*bug iphone*/
}

/* beb */
a.trigger{
position: fixed;
/*position: absolute;*/
top: 30px; 
right: 30px;
z-index: 105;/*+*/
width:140px;
height:140px;
background: url(../interface/bebHover.png) no-repeat;
display: block;
}

a.trigger:hover{
top: 30px; 
right: 30px;
background: url(../interface/bebdeum.png) no-repeat;
display: block;
}

a.active.trigger {
background:url(../interface/bebMenu.png) no-repeat;
}


/***************
NAV     
**************/
#nav {
    float: left;/*left*/
    margin: 100px 0 0 0px;/*20px 0px 0px 20px*/
	padding: 0px;/*0px 0px 5px 0px*/
	width:300px;
	font-size: 18px; 
	font-family : "Lucida Grande","Lucida Sans Unicode", Helvetica,Verdana,sans-serif;/*2,3 max*/	
	font-weight:bold;/
			
}

/* tools */
#nav .tools a {
	/*color:#00ffff;*/
	/*font-weight:normal;*/

	text-align:right;

}
#nav .tools a:hover, #nav .tools a:active {
    color: #ccff33;
	 
}


/**/
#nav li a, #nav li ul li a {
    display: block;
    /*text-decoration: none;*/
    font-size:16px;
   	padding: 10px 20px 12px 70px;/*15px 30px 12px 70px*/
	color:#99cc33;

}

#nav li a:hover{
    color: #cefa3c;
}
#nav li a.active, #nav li ul li a.active { 
    /*background:url(../interface/fleche_rondg.png) no-repeat 0px center;*/
    /*color: #fff;*/
}

#nav li ul, #nav li ul li ul{
    display: none; /*used to hide sub-menus*/
    /*color:#000;*/
}

#nav li ul li a {
/*sous menu****/
    padding: 7px 20px 6px 70px;/*2e 50*/
    border-top: 0px dotted #fff;
    font-size:14px;
	color:#eff1e8;
	overflow: hidden; 
	text-overflow: ellipsis;
    text-transform:uppercase;
	white-space: nowrap;
}

/*sous menu hover*/
#nav li ul li a:hover {
	color:#eff1e8;	
}

/* sous sous menu*/
#nav li ul li ul li a {
/*sous menu****/
    padding-right: 0px;
    border-top: 0px dotted #fff;
    font-size:13px;
	color:#99cc33;
	overflow: hidden; 
	text-overflow: ellipsis;
	text-transform:uppercase;
	white-space: nowrap;
}

/*sous menu hover*/
#nav li ul li ul li a:hover {
	color:#9df5fb;	
}
